pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Pango.StretchGType)) An enumeration specifying the width of the font relatives to other designs with the font family
- Field
  2.12.0.0
  Pango.Stretch 2x more condensed than
- Field
  2.12.0.0
  Pango.Stretch 2x more expanded than
- Field
  2.12.0.0
  Pango.Stretch 3x more condensed than
- Field
  2.12.0.0
  Pango.Stretch 3x more expanded than
- Field
  2.12.0.0
  Pango.Stretch The normal width
- Field
  2.12.0.0
  Pango.Stretch 1x more condensed than
- Field
  2.12.0.0
  Pango.Stretch 1x more expanded than
- Field
  2.12.0.0
  Pango.Stretch 4x more condensed than
- Field
  2.12.0.0
  Pango.Stretch 3x more expanded than